# Arab

@Serializable(with = IetfLanguageCodeSerializer::class )
sealed class Arab : IetfLanguageCode.PanjabiPunjabi (source)

#### Inheritors

PK
Companion

## Types

Companion
Link copied to clipboard
@Serializable(with = IetfLanguageCodeSerializer::class )
object Companion : IetfLanguageCode.PanjabiPunjabi.Arab
PK
Link copied to clipboard
@Serializable(with = IetfLanguageCodeSerializer::class )
object PK : IetfLanguageCode.PanjabiPunjabi.Arab

## Properties

code
Link copied to clipboard
open override val code : String
withoutDialect
Link copied to clipboard
open override val withoutDialect : String

## Functions

toJavaLocale
Link copied to clipboard
fun IetfLanguageCode . toJavaLocale (): Locale
toJavaLocaleOrDefault
Link copied to clipboard
fun IetfLanguageCode ?. toJavaLocaleOrDefault (): Locale
toString
Link copied to clipboard
open override fun toString (): String